<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>3002</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <controls>
    <control>
      <description>rec logo</description>
      <type>image</type>
      <id>4</id>
      <posX>1220</posX>
      <posY>2</posY>
      <width>86</width>
      <height>47</height>
      <texture>rec.png</texture>
      <animation effect="fade" time="150">WindowClose</animation>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control>
  </controls>
</window>